@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.OLfTFTH7D:before {
  content: "\e000";
}
.MAB4AJ:before {
  content: "\e001";
}
.mwvGfuEbs:before {
  content: "\e002";
}
.wZZlE6RINQ:before {
  content: "\e003";
}
.RKJRPFq9:before {
  content: "\e004";
}
.F9jYzcvsUv7:before {
  content: "\e005";
}
.ESgYhZ:before {
  content: "\e006";
}
.pEqe19fOgP:before {
  content: "\e007";
}
.a1G781rbu7:before {
  content: "\e008";
}
.GkzgXs5:before {
  content: "\e009";
}
.dC9driQ37:before {
  content: "\e00a";
}
.CgsIfzhLW4x:before {
  content: "\e00b";
}
.Ml9fWY:before {
  content: "\e00c";
}
.xhAmK0c:before {
  content: "\e00d";
}
.NC26rOXHl:before {
  content: "\e00e";
}
.balazJ:before {
  content: "\e00f";
}
.IODgrvhS2Bs:before {
  content: "\e010";
}
.GkJV1lbeBkh:before {
  content: "\e011";
}
.QhYmAAN:before {
  content: "\e012";
}
.vUUt3Cd95sN:before {
  content: "\e013";
}
.NYZfYtm:before {
  content: "\e014";
}
.jGSmda1X:before {
  content: "\e015";
}
.N9Rc4rwLoub:before {
  content: "\e016";
}
.LvNmVtdEN:before {
  content: "\e017";
}
.dHUBsM1H:before {
  content: "\e018";
}
.KQQ0Rf:before {
  content: "\e019";
}
.wrQcyN:before {
  content: "\e01a";
}
.zUO27ng:before {
  content: "\e01b";
}
.w7yLpmcTiA3:before {
  content: "\e01c";
}
.nG19Ml:before {
  content: "\e01d";
}
.DtYOAMR:before {
  content: "\e01e";
}
.ksRVyMhj5H:before {
  content: "\e01f";
}
.P4scskzD:before {
  content: "\e020";
}
.Y7o9mVnTdxX:before {
  content: "\e021";
}
.jQd7JNH:before {
  content: "\e022";
}
.LqPOQPdUY:before {
  content: "\e023";
}
.aUunxbSalvi:before {
  content: "\e024";
}
.A5WP15Fj2:before {
  content: "\e025";
}
.u2bMV8qcF:before {
  content: "\e026";
}
.fCFPZm:before {
  content: "\e027";
}
.KMwrUdi5qYK:before {
  content: "\e028";
}
.DzLtlq5:before {
  content: "\e029";
}
.apcm64wt:before {
  content: "\e02a";
}
.BxHJ9v:before {
  content: "\e02b";
}
.tm3rEuf9j:before {
  content: "\e02c";
}
.LfAwuX9o6zL:before {
  content: "\e02d";
}
.uPxDHiL:before {
  content: "\e02e";
}
.RnhFv7Tgu:before {
  content: "\e02f";
}
.VGYr4nI5:before {
  content: "\e030";
}
.ig3RpsCGNh6:before {
  content: "\e031";
}
.lHC5kcY2VNE:before {
  content: "\e032";
}
.RiFmU7ZPvD:before {
  content: "\e033";
}
.Mikd7dzRA:before {
  content: "\e034";
}
.PXtW12:before {
  content: "\e035";
}
.kHYJkY6C2se:before {
  content: "\e036";
}
.f5NI1Az:before {
  content: "\e037";
}
.rfvbPux:before {
  content: "\e038";
}
.FkpLnzR:before {
  content: "\e039";
}
.d6d6TLbAlsi:before {
  content: "\e03a";
}
.MUVUN5sS:before {
  content: "\e03b";
}
.aOIRLwBqIh:before {
  content: "\e03c";
}
.HscbaX05Z4:before {
  content: "\e03d";
}
.A8kcHy9:before {
  content: "\e03e";
}
.JLt6hcD:before {
  content: "\e03f";
}
.jNOadY:before {
  content: "\e040";
}
.sFCGNE:before {
  content: "\e041";
}
.UcrVZ5Uz0M9:before {
  content: "\e042";
}
.Xa4ZxV2NZev:before {
  content: "\e043";
}
.Hj9KXg:before {
  content: "\e044";
}
.wekgRp:before {
  content: "\e045";
}
.TGBkoiB3q:before {
  content: "\e046";
}
.vMOXrgo:before {
  content: "\e047";
}
.Lwovi5G:before {
  content: "\e048";
}
.nlzvaPy:before {
  content: "\e049";
}
.jm2ai85H3f:before {
  content: "\e04a";
}
.UbGgmci:before {
  content: "\e04b";
}
.fuu11Xw:before {
  content: "\e04c";
}
.CTmkDDFeCj:before {
  content: "\e04d";
}
.EX5UJOqGuP:before {
  content: "\e04e";
}
.SUWen0VEZ:before {
  content: "\e04f";
}
.rdHrnGAet:before {
  content: "\e050";
}
.CEdBZLeucj:before {
  content: "\e051";
}
.y7vzxpL:before {
  content: "\e052";
}
.QPhEjg0Dp:before {
  content: "\e053";
}
.alwq6C:before {
  content: "\e054";
}
.moqvqk:before {
  content: "\e055";
}
.UGhEeNG6G3:before {
  content: "\e056";
}
.XRFT2xcGod:before {
  content: "\e057";
}
.ZFlAAffSSc:before {
  content: "\e058";
}
.wOYkQ6:before {
  content: "\e059";
}
.pw97l8ZU:before {
  content: "\e05a";
}
.DHJ7PnLG:before {
  content: "\e05b";
}
.dt7Nd949fs:before {
  content: "\e05c";
}
.wLCT7p:before {
  content: "\e05d";
}
.RvA6ujz:before {
  content: "\e05e";
}
.dIGD92A2R3:before {
  content: "\e05f";
}
.bYCgeY5BIT:before {
  content: "\e060";
}
.ELPIOCE:before {
  content: "\e061";
}
.Fii7EnQ:before {
  content: "\e062";
}
.kykiP5VjcJ:before {
  content: "\e063";
}
.Bub3b9:before {
  content: "\e064";
}
.sTsnMqvIbH:before {
  content: "\e065";
}
.w3ih2E9qSHA:before {
  content: "\e066";
}
.oaUciJc:before {
  content: "\e067";
}
.h2Q8Zrb:before {
  content: "\e068";
}
.pyOxvK:before {
  content: "\e069";
}
.lB3FsbbvDr:before {
  content: "\e06a";
}
.tBYoOf:before {
  content: "\e06b";
}
.ooM2Hak:before {
  content: "\e06c";
}
.uzJGjB8219:before {
  content: "\e06d";
}
.lJ9oQTXC:before {
  content: "\e06e";
}
.gQPyU6e:before {
  content: "\e06f";
}
.k8Js8uoX:before {
  content: "\e070";
}
.flCQKN9:before {
  content: "\e071";
}
.lbNDab:before {
  content: "\e072";
}
.D1cEYR:before {
  content: "\e073";
}
.BbmtA7bff:before {
  content: "\e074";
}
.o2maKcpLdf:before {
  content: "\e075";
}
.jgMZ3hnNdlL:before {
  content: "\e076";
}
.camQaQDU:before {
  content: "\e077";
}
.Ey7gMp1Ek2:before {
  content: "\e078";
}
.QekMv0B:before {
  content: "\e079";
}
.s8h2KSyA:before {
  content: "\e07a";
}
.m8mrwbeO1Vt:before {
  content: "\e07b";
}
.CG9y6Krd:before {
  content: "\e07c";
}
.YxpyfUvIZ:before {
  content: "\e07d";
}
.hByxMk:before {
  content: "\e07e";
}
.KD4tgGdKB:before {
  content: "\e07f";
}
.vgkovj:before {
  content: "\e080";
}
.V5TTSsuPE5J:before {
  content: "\e081";
}
.c6JABmb:before {
  content: "\e082";
}
.SJGyUf1:before {
  content: "\e083";
}
.yM1cup:before {
  content: "\e084";
}
.Gidm3r4:before {
  content: "\e085";
}
.jZivklqwg:before {
  content: "\e086";
}
.EyNhdMkr:before {
  content: "\e087";
}
.qbO3ug18Nl:before {
  content: "\e088";
}
.ZJeaoe7:before {
  content: "\e089";
}
.m6WZo1dh:before {
  content: "\e08a";
}
.QFCYscCKRo:before {
  content: "\e08b";
}
.BD9wBxD:before {
  content: "\e08c";
}
.ZFRRgdci:before {
  content: "\e08d";
}
.x82jGdX20:before {
  content: "\e08e";
}
.BwOparMz5:before {
  content: "\e08f";
}
.WlNEtS:before {
  content: "\e090";
}
.oDUYGVeYx2:before {
  content: "\e091";
}
.bPH0aw7hf3:before {
  content: "\e092";
}
.zeJbi4V:before {
  content: "\e093";
}
.R5My6y8U:before {
  content: "\e094";
}
.uZVrUi2Wn:before {
  content: "\e095";
}
.TgqpkiIB:before {
  content: "\e096";
}
.ZIzE778zwBj:before {
  content: "\e097";
}
.paGzCEI:before {
  content: "\e098";
}
.rSrO6DIVN7:before {
  content: "\e099";
}
.h7KMtsVaBn:before {
  content: "\e09a";
}
.bAhR7kE76lR:before {
  content: "\e09b";
}
.lBWY91gner:before {
  content: "\e09c";
}
.kYjJDkd:before {
  content: "\e09d";
}
.tlr16Agdin:before {
  content: "\e09e";
}
.rGeqaEpUNyu:before {
  content: "\e09f";
}
.SgeTiG1o:before {
  content: "\e0a0";
}
.sJUTdkXhU:before {
  content: "\e0a1";
}
.BwEZEE9:before {
  content: "\e0a2";
}
.IBKgQdsc3U:before {
  content: "\e0a3";
}
.Lpft3LKs:before {
  content: "\e0a4";
}
.RUyXw9t:before {
  content: "\e0a5";
}
.WF1VIuyoq6:before {
  content: "\e0a6";
}
.bzyTNNL0V:before {
  content: "\e0a7";
}
.yy2xd7ymRa:before {
  content: "\e0a8";
}
.A3PSdDX:before {
  content: "\e0a9";
}
.NDnEg0IQKFc:before {
  content: "\e0aa";
}
.JgF4yzix8wj:before {
  content: "\e0ab";
}
.NbmclNDeB:before {
  content: "\e901";
}
.c2xoRwkHtMY:before {
  content: "\e902";
}
.RnDLUfLS:before {
  content: "\e903";
}
.g2xNLr:before {
  content: "\e904";
}
.UarkAh5S:before {
  content: "\e905";
}
.syyn2h:before {
  content: "\e906";
}
.DRfw46gomhi:before {
  content: "\e907";
}
.QT6k4v8X5DL:before {
  content: "\e908";
}
.bQd2m3Xgu:before {
  content: "\e909";
}
.mo0v5iq4mL:before {
  content: "\e90a";
}
.zF2eeGXP:before {
  content: "\e90b";
}
.bJdt4SO:before {
  content: "\e90c";
}
.JfMSIO:before {
  content: "\e90d";
}
.E2Dp7IOi4zt:before {
  content: "\e90e";
}
.Ta11cdTajDS:before {
  content: "\e90f";
}
.oPjQSOYV:before {
  content: "\e910";
}
.EA3ohTVl7Yl:before {
  content: "\e911";
}
.WZ38sCuKJLh:before {
  content: "\e912";
}
.d5XgeFJe:before {
  content: "\e913";
}
.hNBCdz:before {
  content: "\e914";
}
.SGyuc6om:before {
  content: "\e915";
}
.mPvlndySaaf:before {
  content: "\e916";
}
.JiMQ7PI2:before {
  content: "\e917";
}
.H86U986:before {
  content: "\e918";
}
.gV61oAvjc:before {
  content: "\e919";
}
.JdUTFEX4XK:before {
  content: "\e91a";
}
.Xj8GAPVy:before {
  content: "\e91b";
}
.bvRG22uV:before {
  content: "\e91c";
}
.T22RVdMY1Y:before {
  content: "\e91d";
}
.bVWypE:before {
  content: "\e91e";
}
.HLdsicwxo:before {
  content: "\e91f";
}
.ZJibARd9O:before {
  content: "\e920";
}
.E3ch2layM:before {
  content: "\e921";
}
.ZTAh2I7:before {
  content: "\e922";
}
.h5QgfZ5s4:before {
  content: "\e923";
}
.wz8PRc:before {
  content: "\e924";
}
.gVFKCCxm:before {
  content: "\e925";
}
.IOWENLMbB:before {
  content: "\e926";
}
.SNXDw6:before {
  content: "\e927";
}
.AhV57XO5EAN:before {
  content: "\e928";
}
.y7Wl1IKYyFY:before {
  content: "\e929";
}
.jxFLAJeu7X:before {
  content: "\e92a";
}
.Ds5cfd7v:before {
  content: "\e92b";
}
.wsV14FZe:before {
  content: "\e92c";
}
.KvuNGFB:before {
  content: "\e92d";
}
.na9dDs5iNP:before {
  content: "\e92e";
}
.kHJqDx0m5:before {
  content: "\e92f";
}
.xc8k5N:before {
  content: "\e930";
}
.ePerVe:before {
  content: "\e931";
}
.UcYoEPe50:before {
  content: "\e932";
}
.GfFn8MS9e:before {
  content: "\e933";
}
.z6aRbzEk3:before {
  content: "\e934";
}
.Wtgpir5RMb:before {
  content: "\e935";
}
.HRNt84Z:before {
  content: "\e936";
}
.RWVORRVOaS:before {
  content: "\e937";
}
.D4kAfr9Ow7O:before {
  content: "\e938";
}
.UEOmssW:before {
  content: "\e939";
}
.QsuKIfBrxEL:before {
  content: "\e93a";
}
.DKf4HnRT1:before {
  content: "\e93b";
}
.IPl4ERFZenc:before {
  content: "\e93c";
}
.rsJRYqeu2:before {
  content: "\e93d";
}
.OXwHeRf:before {
  content: "\e93e";
}
.Uj0AYv:before {
  content: "\e93f";
}
.BKnLdJlEPh:before {
  content: "\e940";
}
.pJiBrMH7q7:before {
  content: "\e941";
}
.KHKaUmX:before {
  content: "\e942";
}
.zJYK75P:before {
  content: "\e943";
}
.HeSLqdmwVN:before {
  content: "\e944";
}
.Div4G3vDaui:before {
  content: "\e945";
}
.yjGalt2m:before {
  content: "\e946";
}
.ZPdhNmv2:before {
  content: "\e947";
}
.vjqpVD2:before {
  content: "\e948";
}
.RLNUt6hmn6X:before {
  content: "\e949";
}
.LvYEkAqBiQQ:before {
  content: "\e94a";
}
.R7CDMDTO:before {
  content: "\e94b";
}
.RcNQxn3A:before {
  content: "\e94c";
}
.xK0isO1:before {
  content: "\e94d";
}
.tj1mqJKp:before {
  content: "\e94e";
}
.bMe75Sv5:before {
  content: "\e94f";
}
.BIfqMktuwl:before {
  content: "\e950";
}
.PapDy3bO2:before {
  content: "\e951";
}
.lPRbMm:before {
  content: "\e952";
}
.urLBtdgYfz5:before {
  content: "\e953";
}
.RPUyw4WZ4L:before {
  content: "\e954";
}
.QBERfAV6:before {
  content: "\e955";
}
.JShRMaE:before {
  content: "\e956";
}
.kvpBN8iizeV:before {
  content: "\e957";
}
.tByUmPT:before {
  content: "\e958";
}
.Abbt8Me4Xz:before {
  content: "\e959";
}
.PHyH4hGfbL:before {
  content: "\e95a";
}
.Vp0qcs:before {
  content: "\e95b";
}
.rzgmWk1EZ:before {
  content: "\e95c";
}
.BFcbO707:before {
  content: "\e95d";
}
.pM1ffQI8:before {
  content: "\e95e";
}
.d3RswAqP:before {
  content: "\e95f";
}
.c2fntocW:before {
  content: "\e960";
}
.YSnpcu1Kt:before {
  content: "\e961";
}
.ehAkkdPI:before {
  content: "\e962";
}
.mvNT9Mr:before {
  content: "\e963";
}
.dihKmRFR8H:before {
  content: "\e964";
}
.e3nzAC:before {
  content: "\e965";
}
.hmoy4g38:before {
  content: "\e966";
}
.odGiLuge:before {
  content: "\e967";
}
.p18ZfkBYiJx:before {
  content: "\e968";
}
.xGsOxEhDk:before {
  content: "\e969";
}
.FvGMxprOqkq:before {
  content: "\e96a";
}
.HSoDj3S:before {
  content: "\e96b";
}
.M3fUd71:before {
  content: "\e96c";
}
.UoSn19F31Kj:before {
  content: "\e96d";
}
.VqZ7dW6s8Pw:before {
  content: "\e96e";
}
.MyibsnjtU1M:before {
  content: "\e96f";
}
.rnoUYk6zy5H:before {
  content: "\e970";
}
.hmc7y93RaQ:before {
  content: "\e971";
}
.a5OZakL:before {
  content: "\e972";
}
.MTTM4SP:before {
  content: "\e973";
}
.tzMhlY:before {
  content: "\e974";
}
.XG3Gls:before {
  content: "\e975";
}
.EzLfga:before {
  content: "\e976";
}
.arwqq7XsOhT:before {
  content: "\e977";
}
.NQYOAV0Ur:before {
  content: "\e978";
}
.HXFno2YwLW:before {
  content: "\e979";
}
.F9MAL8i:before {
  content: "\e97a";
}
.bDnaC3:before {
  content: "\e97b";
}
.VHdYXG1hyB:before {
  content: "\e97c";
}
.y01t6EVUyti:before {
  content: "\e97d";
}
.weoqAEm:before {
  content: "\e97e";
}
.pX7WURAr:before {
  content: "\e97f";
}
